.content-width{
padding-left: 0 !important;
padding-right: 0 !important;
}

#site-header-menu-button{
display: none;
}

#nav-overlay,
#nav-menu,
#direct-links,
#footer-links,
footer a,
.print-hidden,
.sub-nav{
display: none !important;
}

header,
main{
border:none !important;
}

#site-header{
height: 100px;
}

.page-header-bar,
.page-header{
margin: 0 !important;
}

.page-header,
.page-header *{
font-size: 1.4em !important;
}

.page-header{
padding-top: 0.5em;
padding-bottom: 0.5em;
}

hr{
border-color:#999 !important;
margin: 1em 0 !important;
}